section.register-today-container{
    padding: 100px;
    height: 70vh;
}
section.register-today{
    font-weight: 800;
}
section.register-today-container .main-button-green {
    font-size: 13px;
    color: #fff;
    background-color: green;
    padding: 12px 30px;
    display: inline-block;
    border-radius: 22px;
    font-weight: 500;
    text-transform: uppercase;
    transition: all 0.3s;
    animation: button-ripple 3s infinite;
}

section.register-today-container .register-box{
    width: 40%;
    display: flex;
      flex-direction: column;
      gap: 40px;
}

section.register-today-container .register-box-row{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

section.register-today-container .image-container{
    width: auto;
}

section.register-today-container .register-box-image{
    height: auto;
    width: 500px;
}

.about-container{
    padding: 100px;
}

.about-us{
    color: red;
}